<PAMDataset>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>1</HistMin>
        <HistMax>41</HistMax>
        <BucketCount>41</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>7|700|340|94|0|49|756|44|1910|0|60|35634|0|0|0|2047|0|3168|0|35|0|0|3126|2955|5815|327|93|4|14123|0|0|839|0|0|0|55|0|0|0|0|99</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_MAXIMUM">41</MDI>
      <MDI key="STATISTICS_MEAN">17.798104593248</MDI>
      <MDI key="STATISTICS_MEDIAN">nan</MDI>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">7.683232820884</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
